h4 {
    text-align: center;
    margin-top: 20px;
}
table, td, th{
    border: 3px solid black;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    background-color: rgb(230, 221, 221);
    cursor: pointer;
}
.note{
    background-color: yellow;
    color: red;
    p {
        text-align: center;
        font-weight: bold;
        margin-bottom: 0;
        font-size: 12px;
    }
    margin: 15px 250px;
}

.btn {
    margin-right: 10px;
}